WordPress 2.1.1 dangerous, upgrade to 2.1.2 now!!

March 3rd, 2007 Comments Off on WordPress 2.1.1 dangerous, upgrade to 2.1.2 now!!

WordPress 2.1.1 dangerous, upgrade!

Just passing on the news, and testing the “asides” feature of this theme.

…and discovering that long links break the layout :P and the title is ignored in the aside. That sucks.

Comments are closed.

What's this?

You are currently reading WordPress 2.1.1 dangerous, upgrade to 2.1.2 now!! at bunnyhero dev.

meta